Source: python-git
Version: 2.1.0~u16.04+mcp1
Binary:
  - python3-git
  - python-git-doc
  - python-git
Build_time: 2017-04-10-14-18-36
Code_project:
  python-git: fb5e0410a25b1277a84f47a0c937f7b680c1083a
